新闻 模拟飞行 无人机

QQ登录

只需一步,快速开始

只需一步,快速开始

登录 | 加入联盟 | 找回密码 |

 找回密码
 加入联盟

QQ登录

只需一步,快速开始

只需一步,快速开始

查看: 95|回复: 4

XP11升级以后FSTRAMP不能用了,你们的卡伊吗?

[复制链接]
发表于 2018-11-8 08:14:16 | 显示全部楼层 |阅读模式
最近XP11升级到11.30B,之前使用的是11.26版本的,之前的飞行地图插件FSTRAMP可以完美运行,但是现在一进入XP11就说FSTRAMP不能用,你们大家有这个情况吗?
发表于 2018-11-8 09:55:21 | 显示全部楼层
我好像还可以,没什么问题
发表于 2018-11-8 12:01:29 | 显示全部楼层
我可以,没什么问题最近XP11升级到11.30B
发表于 2018-11-8 18:48:13 | 显示全部楼层
第一次看到这种情况
发表于 2018-11-8 20:55:06 | 显示全部楼层
第一次看到这种情况      

发表回复

您需要登录后才可以回帖 登录 | 加入联盟 |

本版积分规则

关注我们:微信公众平台

服务号

订阅号

全国服务热线:

010-88192126

公司地址:北京市海淀区中关村科贸大厦2001B

客服QQ:3041186

Email:chinaflier#qq.com

Copyright   ©2014-2018  中国飞行者联盟      ( 京ICP备13016122号 )